/* Change color of selected menu items */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a{
color: #1CB3E8 !important;
}

/* Change color of login icon */
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink{
background:  #1CB3E8 !important;
color: white !important;
}

/* Change color of login icon on hover */
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:hover, .WaGadgetLoginForm .loginContainer.loginContainer .loginLink.hover{
background: #FBB228 !important;
}

/* Change hover color of main menu items */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover{
color: #FBB228 !important;
}

/* Hover over a drop down menu item */
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a:hover{
background: #FBB228 !important;
color: white !important;
}